<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Module Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b"></a>- b -</h3><ul>
<li>b_function()
: <a class="el" href="namespacemolecular__eos__pure__water__m.html#ac412f2c571270b0d62cabb8a684ee1d8">molecular_eos_pure_water_m</a>
</li>
<li>b_init()
: <a class="el" href="namespacecombust__rad__dom__m.html#a028426abdda5ccb6f3d3108f06e2111a">combust_rad_dom_m</a>
, <a class="el" href="namespacerad__dom__m.html#ac03dad1e402c24c4923f9bd13376c6cb">rad_dom_m</a>
</li>
<li>banded_get_bjnz()
: <a class="el" href="namespacedvode__f90__m.html#a8b911642e3fef508d21528d091794452">dvode_f90_m</a>
</li>
<li>banded_iaja()
: <a class="el" href="namespacedvode__f90__m.html#a2bd6b19bdfd8ccfb64806f948d374d92">dvode_f90_m</a>
</li>
<li>bbox_list_for_bbox_int()
: <a class="el" href="namespaceadt__m.html#acd8dc0bef527c78ebcdd8121139c7036">adt_m</a>
</li>
<li>bbox_list_for_bbox_real()
: <a class="el" href="namespaceadt__m.html#a75923be061c538552dd55408072db1e3">adt_m</a>
</li>
<li>bbox_list_for_line_int()
: <a class="el" href="namespaceadt__m.html#aa759b466031e560f8889c4d694427629">adt_m</a>
</li>
<li>bbox_list_for_line_real()
: <a class="el" href="namespaceadt__m.html#a1cacaafd156bf681b8d4f0089b5e8635">adt_m</a>
</li>
<li>bbox_list_for_plane_int()
: <a class="el" href="namespaceadt__m.html#a6509a8a3d3cd345e86c8c2d2280b2835">adt_m</a>
</li>
<li>bbox_list_for_plane_real()
: <a class="el" href="namespaceadt__m.html#a0de26988823109e3476725d6e2e20cb6">adt_m</a>
</li>
<li>bbox_list_for_point_int()
: <a class="el" href="namespaceadt__m.html#a2171af719cb328077badeb302dca11bf">adt_m</a>
</li>
<li>bbox_list_for_point_real()
: <a class="el" href="namespaceadt__m.html#a57e099c67bae7934e05fbaa55c0f45e7">adt_m</a>
</li>
<li>bc_metric_allocate_ops_ed()
: <a class="el" href="namespacebc__metric__func.html#a73f762684f6fe0048e5915d837239f01">bc_metric_func</a>
</li>
<li>bc_metric_allocate_ops_fa()
: <a class="el" href="namespacebc__metric__func.html#a6dcf33f2e82b6798a58b9afb00496f71">bc_metric_func</a>
</li>
<li>bc_metric_allocate_ops_work()
: <a class="el" href="namespacebc__metric__func.html#a13d0c9b402015ef27760d0b5f86b986c">bc_metric_func</a>
</li>
<li>bc_metric_dist_range_ed()
: <a class="el" href="namespacebc__metric__func.html#a35864399fdf41e8ed95d86274e89b60d">bc_metric_func</a>
</li>
<li>bc_metric_dist_range_fa()
: <a class="el" href="namespacebc__metric__func.html#adb19de382d27e6482ab9c5a1831f6d1b">bc_metric_func</a>
</li>
<li>bc_metric_dist_range_from_operator()
: <a class="el" href="namespacebc__metric__func.html#a941f85c90cde552dfcea9a8837f9ba0c">bc_metric_func</a>
</li>
<li>bc_metric_reset_type()
: <a class="el" href="namespacebc__metric__func.html#a805c3543f339158756bafa581fa0ffb0">bc_metric_func</a>
</li>
<li>bc_metric_resize_ops_ed()
: <a class="el" href="namespacebc__metric__func.html#ae433ff8a274f397209bd7e96ed988f8c">bc_metric_func</a>
</li>
<li>bc_metric_resize_ops_fa()
: <a class="el" href="namespacebc__metric__func.html#a9dbeb5010fae743a72f00f58fbe6da0f">bc_metric_func</a>
</li>
<li>bc_metric_set_stencil()
: <a class="el" href="namespacebc__metric__func.html#a61842eb68dd63aa27606403d6421bd85">bc_metric_func</a>
</li>
<li>bc_metric_set_stencil_interp_sc()
: <a class="el" href="namespacebc__metric__func.html#ab2d0abeb263124e6cbb9652f230c00b4">bc_metric_func</a>
</li>
<li>bc_metric_update()
: <a class="el" href="namespacebc__metric__func.html#a017df4dd135d829b4757dfb95917e669">bc_metric_func</a>
</li>
<li>bd2_update_boundary_rho()
: <a class="el" href="namespacecfd__hybrid__bd2__solver.html#adfbc525b0079d4145a2167975bd67f0a">cfd_hybrid_bd2_solver</a>
</li>
<li>bd2_update_rho_fa_cd()
: <a class="el" href="namespacecfd__hybrid__bd2__solver.html#a793201ccc9574f53b918146c92e9265e">cfd_hybrid_bd2_solver</a>
</li>
<li>bdry_apply_wall_shear_stress_body_fitted()
: <a class="el" href="namespacevdf__ib__model.html#ac58f8fb1dc7e5302aa9edce15a365e31">vdf_ib_model</a>
</li>
<li>bessj0()
: <a class="el" href="namespacemath.html#a61b916f49e0a0fc7d60fef38a87df64f">math</a>
</li>
<li>bessj1()
: <a class="el" href="namespacemath.html#a9a5c628f9dbe6a85dc6e2f32edd62fc2">math</a>
</li>
<li>bgroup()
: <a class="el" href="namespacedvode__f90__m.html#a24a4d8895d10eacdb76b44ae23ed0da6">dvode_f90_m</a>
</li>
<li>bicgstab_apply_precond()
: <a class="el" href="namespacebicgstab__func.html#a296b3d2defdb5bd5a8758246ce856764">bicgstab_func</a>
</li>
<li>bicgstab_init()
: <a class="el" href="namespacebicgstab__func.html#ac6fb5b7c85326e52cd5aaf599e118337">bicgstab_func</a>
</li>
<li>bicgstab_solve()
: <a class="el" href="namespacebicgstab__func.html#acfa9b093aa8f3ed7fb2ee833c54799d0">bicgstab_func</a>
</li>
<li>bicgstab_solve_3d()
: <a class="el" href="namespacebicgstab__func.html#acddbbe47c8cc154a98f90a6fb1fcf184">bicgstab_func</a>
</li>
<li>bicgstab_solve_x()
: <a class="el" href="namespacebicgstab__func.html#a1dc7ecf30644edd6a031e1db225ba3e3">bicgstab_func</a>
</li>
<li>bicgstab_solve_xy()
: <a class="el" href="namespacebicgstab__func.html#aece4e65e55feeb740004a8725844316b">bicgstab_func</a>
</li>
<li>bicgstab_solve_xz()
: <a class="el" href="namespacebicgstab__func.html#af3472f7a50a0910e49276b960892fbf8">bicgstab_func</a>
</li>
<li>bicgstab_solve_y()
: <a class="el" href="namespacebicgstab__func.html#a23a854c76c9fb040fee00234af5bca68">bicgstab_func</a>
</li>
<li>bicgstab_solve_yz()
: <a class="el" href="namespacebicgstab__func.html#a02c8ee2f08926d50a71b277e1d786ee9">bicgstab_func</a>
</li>
<li>bicgstab_solve_z()
: <a class="el" href="namespacebicgstab__func.html#ac6ec250f3728ba4a0bc0a835d5f9e171">bicgstab_func</a>
</li>
<li>binary2integer()
: <a class="el" href="namespacelpt__io.html#af64ee1316c2ad2fd11e7d493f8f8e60b">lpt_io</a>
</li>
<li>bisection()
: <a class="el" href="namespacelpt__locator.html#a1402d7a013623ec51db1e5a684c4645f">lpt_locator</a>
</li>
<li>blank_sd_masks_for_raytrace()
: <a class="el" href="namespacesd__masks__by__object.html#a963ed3eab1768079031d606dc2507292">sd_masks_by_object</a>
</li>
<li>blasius0()
: <a class="el" href="namespacemath.html#adf600f9bcd95421935e0dc41d0b923c8">math</a>
</li>
<li>blasius1()
: <a class="el" href="namespacemath.html#a6616b32ce56e4b824699da098c5d3f89">math</a>
</li>
<li>blasius2()
: <a class="el" href="namespacemath.html#a59e9495b5c78b5767397bab1addb2d41">math</a>
</li>
<li>blasius3()
: <a class="el" href="namespacemath.html#a8919000a6062d93e45a684772aeffc4a">math</a>
</li>
<li>block_implicit_init()
: <a class="el" href="namespaceblock__implicit__func.html#aa2f5f525b5512104f86fa2187f7feb65">block_implicit_func</a>
</li>
<li>block_pentadiagonal_periodic_serial_vs()
: <a class="el" href="namespaceblock__pentadiagonal__m.html#a81b86cd61a47d1eda056e526698717c4">block_pentadiagonal_m</a>
</li>
<li>block_pentadiagonal_periodic_serial_vv()
: <a class="el" href="namespaceblock__pentadiagonal__m.html#a8357a989c5be6d85f893a628f5c8d4ff">block_pentadiagonal_m</a>
</li>
<li>block_pentadiagonal_serial_vs()
: <a class="el" href="namespaceblock__pentadiagonal__m.html#ad815079047a1e13dcb2030d92e1f6ef6">block_pentadiagonal_m</a>
</li>
<li>block_pentadiagonal_serial_vv()
: <a class="el" href="namespaceblock__pentadiagonal__m.html#a78b8db770ad28fe54e5fdfbe76b54df6">block_pentadiagonal_m</a>
</li>
<li>block_pentadiagonal_vs()
: <a class="el" href="namespaceblock__pentadiagonal__m.html#aa8286a7f1716f038368a07fc7861d7b3">block_pentadiagonal_m</a>
</li>
<li>block_polydiagonal_periodic_serial_vs()
: <a class="el" href="namespaceblock__polydiagonal__m.html#af50b88361e312e37f21b20990edf69d2">block_polydiagonal_m</a>
</li>
<li>block_polydiagonal_periodic_serial_vv()
: <a class="el" href="namespaceblock__polydiagonal__m.html#af9ebc00957750052c43f1b4186e37ca6">block_polydiagonal_m</a>
</li>
<li>block_polydiagonal_serial_vs()
: <a class="el" href="namespaceblock__polydiagonal__m.html#ad5742b360a172a2f2d02357c5ea519a0">block_polydiagonal_m</a>
</li>
<li>block_polydiagonal_serial_vv()
: <a class="el" href="namespaceblock__polydiagonal__m.html#aeebe8432f75116e1952dda55b6f41404">block_polydiagonal_m</a>
</li>
<li>block_polydiagonal_vs()
: <a class="el" href="namespaceblock__polydiagonal__m.html#af315d4358c37b09d60df0a87a0d82a33">block_polydiagonal_m</a>
</li>
<li>block_tridiagonal_periodic_serial_vs()
: <a class="el" href="namespaceblock__tridiagonal__m.html#a99bf57ca775806e7eba043ad6be71d72">block_tridiagonal_m</a>
</li>
<li>block_tridiagonal_periodic_serial_vso()
: <a class="el" href="namespaceblock__tridiagonal__m.html#ae680bad571130136cf42a6296745f935">block_tridiagonal_m</a>
</li>
<li>block_tridiagonal_periodic_serial_vv()
: <a class="el" href="namespaceblock__tridiagonal__m.html#a3077b32065f859e21c80d8f3a091f6d0">block_tridiagonal_m</a>
</li>
<li>block_tridiagonal_serial_vs()
: <a class="el" href="namespaceblock__tridiagonal__m.html#ab941c7fef888b52d52f80f53a67da6ca">block_tridiagonal_m</a>
</li>
<li>block_tridiagonal_serial_vso()
: <a class="el" href="namespaceblock__tridiagonal__m.html#a60ab759f97f9486c6200208c3bd79aae">block_tridiagonal_m</a>
</li>
<li>block_tridiagonal_serial_vv()
: <a class="el" href="namespaceblock__tridiagonal__m.html#a67b430624855080ff267cf56b714fe64">block_tridiagonal_m</a>
</li>
<li>block_tridiagonal_vs()
: <a class="el" href="namespaceblock__tridiagonal__m.html#a47a93fd632212a1559bd7c864ac712f8">block_tridiagonal_m</a>
</li>
<li>bodyforce_boundary_layer()
: <a class="el" href="namespacebodyforce__m.html#a9cf9ff8b6d3f127a0e966660730630c5">bodyforce_m</a>
</li>
<li>bodyforce_gravity()
: <a class="el" href="namespacebodyforce__m.html#a29ae9bd5e55b427b429487d0958826f5">bodyforce_m</a>
</li>
<li>bodyforce_hit()
: <a class="el" href="namespacebodyforce__m.html#aab7cff41f63f7f432e28d1161e3be890">bodyforce_m</a>
</li>
<li>bodyforce_init()
: <a class="el" href="namespacebodyforce__m.html#a6088d973c28eac3c7c15dd98099d2561">bodyforce_m</a>
</li>
<li>bodyforce_pipe_channel()
: <a class="el" href="namespacebodyforce__m.html#aac2ae40de74923dd2b47e8baaf956848">bodyforce_m</a>
</li>
<li>bodyforce_register()
: <a class="el" href="namespacebodyforce__m.html#a796005f074bf2e8dc1e60375cbb1cbe3">bodyforce_m</a>
</li>
<li>bodyforce_src()
: <a class="el" href="namespacebodyforce__m.html#af3c2f68a8e566c200c4d4db82f1bed43">bodyforce_m</a>
</li>
<li>boundary_dirichlet()
: <a class="el" href="namespacesd__boundary.html#a03ec5c6b9293663164b37be75fd582a5">sd_boundary</a>
</li>
<li>boundary_interp_pinf()
: <a class="el" href="namespacenscbc__shared__m.html#ada8e43c347b01748f26f9d679f889081">nscbc_shared_m</a>
</li>
<li>boundary_massadded()
: <a class="el" href="namespacevdf__outflow.html#a6c62e1d99af36d5a92c57e90ade0b3a8">vdf_outflow</a>
</li>
<li>boundary_masschange()
: <a class="el" href="namespacevdf__outflow.html#a0c517835b0763ac20e730e8d17f2db6c">vdf_outflow</a>
</li>
<li>boundary_massflux()
: <a class="el" href="namespacevdf__outflow.html#aba82aaa2412ad1158845e0fe4bc3339a">vdf_outflow</a>
</li>
<li>boundary_multiphase_neumann_alldir()
: <a class="el" href="namespacesd__boundary.html#a01b001d9249c890be7cf6954370f20fa">sd_boundary</a>
</li>
<li>boundary_multiphase_neumann_link()
: <a class="el" href="namespacelink__sd__routines.html#af69d1813f8586767666b38b8e4aaae29">link_sd_routines</a>
</li>
<li>boundary_neumann()
: <a class="el" href="namespacesd__boundary.html#afc5d87797144df7883a85f1df4f4e7e0">sd_boundary</a>
</li>
<li>boundary_neumann_alldir()
: <a class="el" href="namespacesd__boundary.html#aa17d2ee33440fe6c3ac707059af8cd79">sd_boundary</a>
</li>
<li>boundary_neumann_ghost()
: <a class="el" href="namespacesd__boundary.html#a338d1496c20edd7d340a576e533e292c">sd_boundary</a>
</li>
<li>boundary_neumann_link()
: <a class="el" href="namespacelink__sd__routines.html#a5764d36779749fe752e458a6d6729ef7">link_sd_routines</a>
</li>
<li>boundary_outflow_init()
: <a class="el" href="namespacevdf__outflow.html#afd962a401b343f4dd610df7d24449546">vdf_outflow</a>
</li>
<li>boundary_read_pinf()
: <a class="el" href="namespacenscbc__shared__m.html#a765dadf1957d21d2b2134791ce4aadfa">nscbc_shared_m</a>
</li>
<li>boundary_scalar_outflow()
: <a class="el" href="namespacevdf__outflow.html#a71f7e62cd8e8e72dc9a73c39e573a39a">vdf_outflow</a>
</li>
<li>boundary_update_bc_r1()
: <a class="el" href="namespacesd__boundary.html#a932aacf6633299116714a3783adf642c">sd_boundary</a>
</li>
<li>boundary_update_bc_r1_from_field()
: <a class="el" href="namespacesd__boundary.html#aea4a7994826e502a8f9ec5c400492635">sd_boundary</a>
</li>
<li>boundary_update_bc_unit()
: <a class="el" href="namespacesd__boundary.html#a701e6575b8aeba3232f0bb8884110269">sd_boundary</a>
</li>
<li>boundary_update_border_ik4()
: <a class="el" href="namespacesd__boundary.html#a3b4d337ae64f358f3123c420713a5b93">sd_boundary</a>
</li>
<li>boundary_update_border_ik8()
: <a class="el" href="namespacesd__boundary.html#a8566c8200447f460d05983818db3acea">sd_boundary</a>
</li>
<li>boundary_update_border_int_link()
: <a class="el" href="namespacelink__sd__routines.html#a3f22258e34e56ab19fb04a239bf6b25c">link_sd_routines</a>
</li>
<li>boundary_update_border_link()
: <a class="el" href="namespacelink__sd__routines.html#aebc491ca162cbbd15134d2d420c58bcb">link_sd_routines</a>
</li>
<li>boundary_update_border_r3()
: <a class="el" href="namespacesd__boundary.html#ab5bc314810e16434f5395aa38e53c563">sd_boundary</a>
</li>
<li>boundary_update_border_r4()
: <a class="el" href="namespacesd__boundary.html#a2a0cae7a3c01ae78e70e7e9a7e853f78">sd_boundary</a>
</li>
<li>boundary_update_border_rk8()
: <a class="el" href="namespacesd__boundary.html#a0143084df43f8c960d249ed25e5675ac">sd_boundary</a>
</li>
<li>boundary_update_shared_bc()
: <a class="el" href="namespacesd__boundary.html#a383d54a37048f57885a1053a38b115c1">sd_boundary</a>
</li>
<li>boundary_velocity_massflux()
: <a class="el" href="namespacevdf__outflow.html#a3d2e7240769a3286ac80b3aa1b66fbdb">vdf_outflow</a>
</li>
<li>boundary_velocity_outflow()
: <a class="el" href="namespacevdf__outflow.html#ab217b6e02d663c97015bd6aa0e4be79e">vdf_outflow</a>
</li>
<li>buffer_cleanup_using_kind()
: <a class="el" href="namespacebuffer__m.html#a9b85022ea8a9669b678a36dc1e986c8f">buffer_m</a>
</li>
<li>buffer_count()
: <a class="el" href="namespacebuffer__m.html#a3c8b8b08a21f3eb6d60bc09bcd5e8e9d">buffer_m</a>
</li>
<li>buffer_count_off_duty()
: <a class="el" href="namespacebuffer__m.html#a9ae16ed7cdeea728640bfa3d5b4b520a">buffer_m</a>
</li>
<li>buffer_count_on_duty()
: <a class="el" href="namespacebuffer__m.html#a88841e9f502b89237b3b8d94c60e251e">buffer_m</a>
</li>
<li>buffer_flag_using_kind()
: <a class="el" href="namespacebuffer__m.html#a10f990a40930ace99f99d3b1a5b4f6cb">buffer_m</a>
</li>
<li>buffer_init()
: <a class="el" href="namespacebuffer__m.html#a656fb7e1c5eaf8b1d97aee03fff6ab3f">buffer_m</a>
</li>
<li>buffer_limit_memory()
: <a class="el" href="namespacebuffer__m.html#a510e0cd076be3a2dd5a087a61baa30bf">buffer_m</a>
</li>
<li>buffer_memory()
: <a class="el" href="namespacebuffer__m.html#a2e721c5cf0edf60a8589c3890d00660b">buffer_m</a>
</li>
<li>buffer_set_active()
: <a class="el" href="namespacebuffer__m.html#a29f2e5780a25550df1c67c5b153f6caf">buffer_m</a>
</li>
<li>buffer_set_memory_bytes()
: <a class="el" href="namespacebuffer__m.html#a5f8eed19112a708c5af08d1149d07bff">buffer_m</a>
</li>
<li>build_boundary()
: <a class="el" href="namespacesd__boundary__func.html#ae1a33868e48765c4e701069ac3d59afd">sd_boundary_func</a>
</li>
<li>build_default_boundary()
: <a class="el" href="namespacesd__boundary__func.html#a1ad822d02fabc828ae3e87ff7a467a3d">sd_boundary_func</a>
</li>
<li>build_fa_list_for_edges()
: <a class="el" href="namespacenscbc__shared__m.html#a9563da70fa58681a8b65472e3aff1966">nscbc_shared_m</a>
</li>
<li>build_face_div()
: <a class="el" href="namespacenscbc__shared__m.html#a42a5771a20d235c893d7055f6ea5f9f5">nscbc_shared_m</a>
</li>
<li>build_facets_from_boundary()
: <a class="el" href="namespaceobject__domain__m.html#ab0883f3b1cb572a0f7ec6fe34324fa1c">object_domain_m</a>
</li>
<li>build_grad_sc()
: <a class="el" href="namespaceenergy__tools__m.html#ac51d8634f045b3cac3894a9d28b088a1">energy_tools_m</a>
</li>
<li>build_group_sd()
: <a class="el" href="namespacesd__object.html#ae354f1b9de49aa963e92b939971954eb">sd_object</a>
</li>
<li>build_ib_zones()
: <a class="el" href="namespacevdf__ib__func.html#a3b28012f0775437acaebc763dce844e7">vdf_ib_func</a>
</li>
<li>build_laplacian()
: <a class="el" href="namespaceextend__sd__m.html#a3c5470db9e6ca9541a8935c4fb6bbce3">extend_sd_m</a>
</li>
<li>build_major_spec_nasa()
: <a class="el" href="namespacethermo__species__func.html#a1778b66fdb5049c2cad1ce35bf4f0893">thermo_species_func</a>
, <a class="el" href="namespacethf__species__utils.html#a0fe3596127e67da28b72b56fe79e0e0d">thf_species_utils</a>
</li>
<li>build_monitor_global()
: <a class="el" href="namespacemonitor__func.html#a996fb7a9828b3426331fd96bd68bcfb0">monitor_func</a>
</li>
<li>build_monitor_same_as()
: <a class="el" href="namespacemonitor__func.html#a2c259501b2cdddc7ee9dd65847804dcd">monitor_func</a>
</li>
<li>build_object_domain()
: <a class="el" href="namespaceobject__func__m.html#a43aadf54312d7b6147b77b1797bdf1cd">object_func_m</a>
</li>
<li>build_object_for_fixed_boundary()
: <a class="el" href="namespaceobject__func__m.html#ada6f79eff3a6785a178048a755f59bd9">object_func_m</a>
</li>
<li>build_overlap_fa_for_fixed_bdry()
: <a class="el" href="namespacesd__boundary__func.html#a5c2e1bfb88dbee547550af80c0b8e929">sd_boundary_func</a>
</li>
<li>build_sd_zones()
: <a class="el" href="namespacesd__boundary__func.html#adbe03c3e3bcc2c7affd72ee86e9a754c">sd_boundary_func</a>
</li>
<li>build_spark_comm()
: <a class="el" href="namespacelpt__spark__parallel.html#ac9b13c0398984c76531bc43c7f60072d">lpt_spark_parallel</a>
</li>
<li>build_stats_xx_for_item()
: <a class="el" href="namespacesd__stats__func.html#a1bc6b6780c971ccf1b58bce5c79b4822">sd_stats_func</a>
</li>
<li>build_var_of_tspecies()
: <a class="el" href="namespacethermo__species__func.html#aa331da787eee32d8434ae71d7a5fef66">thermo_species_func</a>
</li>
<li>build_work_implicit()
: <a class="el" href="namespaceimplicit__func.html#a89c81d7490cda93505856a5d563b368a">implicit_func</a>
</li>
<li>burning_vel_init()
: <a class="el" href="namespaceburning__vel__m.html#ae22a2f657a150100610f3fcbae8f8855">burning_vel_m</a>
</li>
<li>byte_swap_header()
: <a class="el" href="namespacenga__io__header__v002.html#ad3ca28bec6e6a04c08dcc1eec8f1290b">nga_io_header_v002</a>
, <a class="el" href="namespacenga__io__header__v003.html#a9560e52c2e55280bbfd0d726debb2dd9">nga_io_header_v003</a>
, <a class="el" href="namespacenga__io__header__v006.html#a85823f5a053494ba8ab4f4c2d7c78c9c">nga_io_header_v006</a>
</li>
<li>byte_swap_i0_4()
: <a class="el" href="namespacebyte__swap__m.html#a136f8d085df7163ac52cbb0514cf6747">byte_swap_m</a>
</li>
<li>byte_swap_i0_8()
: <a class="el" href="namespacebyte__swap__m.html#abf3ae5df792f19fb93783634dc20e6a0">byte_swap_m</a>
</li>
<li>byte_swap_i1_4()
: <a class="el" href="namespacebyte__swap__m.html#a00ad0fc7068bcc759f16263c9627fa23">byte_swap_m</a>
</li>
<li>byte_swap_i1_4_n8()
: <a class="el" href="namespacebyte__swap__m.html#a2167bb72cb18c0c9cf8b4c98525b658b">byte_swap_m</a>
</li>
<li>byte_swap_i1_8()
: <a class="el" href="namespacebyte__swap__m.html#a21cd3bbe7d4ed50f53b7ed33f80b7f6b">byte_swap_m</a>
</li>
<li>byte_swap_i1_8_n8()
: <a class="el" href="namespacebyte__swap__m.html#a3cf33ee5ec750ba39da55dc44d871ea0">byte_swap_m</a>
</li>
<li>byte_swap_i2_4()
: <a class="el" href="namespacebyte__swap__m.html#af5f4e804834eb8100a73d95625400c1b">byte_swap_m</a>
</li>
<li>byte_swap_i2_8()
: <a class="el" href="namespacebyte__swap__m.html#a176832b98eedee706be4f9307849b67e">byte_swap_m</a>
</li>
<li>byte_swap_i3_4()
: <a class="el" href="namespacebyte__swap__m.html#a26fc23e87fd70549f08d6329424e7017">byte_swap_m</a>
</li>
<li>byte_swap_i3_8()
: <a class="el" href="namespacebyte__swap__m.html#aa3a38b55dc08759a6d33a0c20d9bd036">byte_swap_m</a>
</li>
<li>byte_swap_r0_8()
: <a class="el" href="namespacebyte__swap__m.html#a738af297f8260172e2e0fe5d1c883cb6">byte_swap_m</a>
</li>
<li>byte_swap_r1_4()
: <a class="el" href="namespacebyte__swap__m.html#aaa293743ae04685a72e941c3df114c57">byte_swap_m</a>
</li>
<li>byte_swap_r1_8()
: <a class="el" href="namespacebyte__swap__m.html#a84b9c27932c2a361ebefc770923d08e6">byte_swap_m</a>
</li>
<li>byte_swap_r1_8_n8()
: <a class="el" href="namespacebyte__swap__m.html#a13cc4a3bb017d63dc20184c2a1185b2e">byte_swap_m</a>
</li>
<li>byte_swap_r2_4()
: <a class="el" href="namespacebyte__swap__m.html#a3c5eca19fa41484ef1d3223f66e9ac94">byte_swap_m</a>
</li>
<li>byte_swap_r2_8()
: <a class="el" href="namespacebyte__swap__m.html#a85ed471b42264f35010a862015f73cde">byte_swap_m</a>
</li>
<li>byte_swap_r2_8_n8()
: <a class="el" href="namespacebyte__swap__m.html#a1a2eeb49ab422efece1a18a5e7bb7704">byte_swap_m</a>
</li>
<li>byte_swap_r3_4()
: <a class="el" href="namespacebyte__swap__m.html#abd3c2418f918a3c99f986f3c47feb3af">byte_swap_m</a>
</li>
<li>byte_swap_r3_8()
: <a class="el" href="namespacebyte__swap__m.html#a0f48a49626fc8b80d9eb9efff0e9b061">byte_swap_m</a>
</li>
<li>byte_swap_r4_4()
: <a class="el" href="namespacebyte__swap__m.html#abc8663a03ff565583edcac4af54c9991">byte_swap_m</a>
</li>
<li>byte_swap_r4_8()
: <a class="el" href="namespacebyte__swap__m.html#a8e45cda1ac545e015838e3acfdedeb12">byte_swap_m</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
